*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body {
    font-family: "Poppins", sans-serif;
    --color1: #FFF ;
    --color2: #181818 ;
}
.nav-bar {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style: none;
    position: relative;
    background-color: var(--color2);
    padding: 16px 20px;
}
.logo img {width: 40px;}
.menu {display: flex;font-family: cinzel, serif !important;}
.menu li {padding-left: 30px;}
.menu li a {
    display: inline-block;
    text-decoration: none;
    color: var(--color1);
    text-align: center;
    transition: 0.15s ease-in-out;
    position: relative;
    text-transform: uppercase;
}
.menu li a::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
    background-color: var(--color1);
    transition: 0.15s ease-in-out;
}
.menu {
    display: flex;
    margin-right: 23px;
}
.menu li a:hover:after {width: 100%;}
.open-menu , .close-menu {
    position: absolute;
    color: var(--color1);
    cursor: pointer;
    font-size: 1.5rem;
    display: none;
}
.open-menu {
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}
.close-menu {
    top: 20px;
    right: 20px;
}
#check {display: none;}
.logo{
    color: #FFF;
    font-size: 22px;
    font-family: cinzel, serif !important;
}
.socialmedia{
    text-align: center;

}
.icon-style{
    font-size: 24px;
    margin-bottom: 45px;
}
.footer-alignment{
    background-color: #ebedefa3;
    margin-top: 66px;
    padding-top: 49px;
}
li{
    list-style: none;
}
h2{
    font-family: cinzel, serif !important;
    font-size: 38px !important;
    color:#8B0009;
}
h2:hover{
    color:#662525;
}
.icon-stylecon{
    font-size: 24px;
    margin-bottom: 22px;
    margin-right: 5px;
}
/* Start preloader */
/* styles.css */

/* General Reset */

  /* Preloader Styling */
  #preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(135deg, #fff, #fff);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    animation: fadeOut 1s ease-out forwards;
    animation-delay: 0.4s;
  }
  
  .logo-container {
    text-align: center;
  }
  
  .spinner {
    /* width: 100px;
    height: 20px; */
    border: 6px solid rgba(255, 255, 255, 0.3);
    border-top: 6px solid #ffffff;
    border-radius: 50%;
    animation: spin 1s linear infinite;
    margin-bottom: 20px;
    text-align: center;
  }
  
  .prestyle {
    color: #fff;
    font-family: 'Arial', sans-serif;
    font-size: 2.5rem;
    opacity: 0;
    animation: fadeInText 1s ease-in-out forwards;
    animation-delay: 0.5s;
  }

  p{
    text-align: justify;
  }
  
  /* Hide Content Initially */
  /* #content {
    display: none;
  }
   */
  /* Animations */
  @keyframes spin {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  
  @keyframes fadeOut {
    100% {
      opacity: 0;
      visibility: hidden;
    }
  }
  /* p{
    font-size: 40px;
  
  } */
  
  @keyframes fadeInText {
    100% {
      opacity: 1;
    }
  }
  
/* End preloader */
@media(max-width: 610px){
    .menu {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 80%;
        height: 75vh;
        position: fixed;
        top: 0;
        right: -100%;
        z-index: 100;
        background-color: var(--color2);
        transition: all 0.2s ease-in-out;
        font-family: cinzel, serif !important;
    }
    .menu li {margin-top: 40px;}
    .menu li a {padding: 10px;}
    .open-menu , .close-menu {display: block;}
    #check:checked ~ .menu {right: 0;}
}
.card-body{
  background-color: #D6D6D6;
  padding-top: 8px;
  /* padding-bottom: 5px; */
}
.card-title{
  text-align: center;
}

/* Contact form  */
.submit_button{
  background-color: #337AB7 !important;
    text-align: center;
    padding: 14px;
    margin-top: 35px;
    border: none;
    color: white;
    width: 100%;
}
.submit_button:hover{
  background-color: #286090;
}
.iconstyle{
  width: 50px;
    height: 50px;
    border-radius: 25px;
    background-color: #babdbd;
    text-align: center;
    padding: 14px;
}
.iconstyle:hover{
  background-color: #000;
  color: white;
}
/* Banner section start */

/* End Banner section */

